.text__red01 {
  color: #ff0000;
}
.mb10 {
  margin-bottom: 10px !important; }

.mb15 {
  margin-bottom: 15px !important; }

.mb20 {
  margin-bottom: 20px !important; }

.mb25 {
  margin-bottom: 25px !important; }

.mb30 {
  margin-bottom: 30px !important; }

.mb35 {
  margin-bottom: 35px !important; }

.mb40 {
  margin-bottom: 40px !important; }

.mb45 {
  margin-bottom: 45px !important; }

.mb50 {
  margin-bottom: 50px !important; }

#content {
  width: 100%;
  min-width: 980px;
  padding-top: 100px;
  position: relative;
  left: 0px;
  top: 0px;
  z-index: 0; }

.image {
  width: 100%;
  min-width: 980px;
  height: 544px;
  margin-bottom: 122px;
  position: relative;
  left: 0px;
  top: 0px;
  z-index: 0;
  font-family: serif; }

.image2 {
  width: 100%;
  min-width: 980px;
  height: 784px;
  margin-bottom: 122px;
  position: relative;
  left: 0px;
  top: 0px;
  z-index: 0;
  font-family: serif; }

/*
.image .text {
  width: 100%;
  position: relative;
  top: 213px;
  z-index: 1;
  text-align: center; }
*/

.image .text {
  display: block;
  position: absolute;
  left: 250px;
  top: 245px;
  z-index: 1; }


.image .img {
  width: 100%;
  min-width: 980px;
  height: 544px;
  position: absolute;
  left: 0px;
  top: 0px;
  z-index: 0;
  overflow: hidden; }

#info {
  width: 980px;
  margin-left: auto;
  margin-right: auto;
  margin-bottom: 112px;
  border-top: 1px solid #666666; }

#info:after {
  content: ".";
  display: block;
  height: 0;
  font-size: 0;
  clear: both;
  visibility: hidden; }

#info .title {
  width: 284px;
  padding-top: 20px;
  float: left;
  font-weight: bold;
  font-size: 20px;
  font-size: 1.25rem;
  color: #001842; }

#info .infos {
  width: 696px;
  margin-bottom: 40px;
  float: left; }

#info .infos .info {
  display: table;
  width: 100%;
  padding-top: 20px;
  padding-bottom: 20px;
  table-layout: fixed;
  border-bottom: 1px solid #eeeeee; }

#info .infos .info:after {
  content: ".";
  display: block;
  height: 0;
  font-size: 0;
  clear: both;
  visibility: hidden; }

#info .infos .info.last {
  border-bottom: 0px; }

#info .infos .info .name {
  display: table-cell;
  width: 230px;
  font-weight: bold;
  font-size: 15px;
  font-size: 0.9375rem;
  line-height: 1.8em;
  color: #001842;
  float: left; }

#info .infos .info .exp {
  display: table-cell;
  font-size: 15px;
  font-size: 0.9375rem;
  line-height: 1.8em;
  float: left; }

#info p.notes {
  font-size: 16px;
  font-size: 1rem;
  line-height: 1.8em; }

#message {
  width: 100%;
  min-width: 980px;
  height: 784px;
  background-color: #fbfaf7;
  position: relative; }

#message #message-inwrap {
  width: 490px;
  margin-left: -490px;
  position: absolute;
  left: 50%;
  top: 0px;
  z-index: 1; }

#message #message-inwrap .title {
  margin-top: 80px;
  margin-bottom: 45px;
  text-align: center;
  font-size: 30px;
  font-size: 1.875rem;
  font-family: serif;
  font-weight: normal;
  color: #001842; }

#message #message-inwrap .text {
  margin-bottom: 55px;
  font-size: 14px;
  font-size: 0.875rem;
  line-height: 1.8em;
  letter-spacing: 0.07em; }

#message #message-inwrap .role {
  text-align: right;
  color: #001842; }

#message #message-inwrap .role .name {
  margin-left: 10px;
  font-size: 25px;
  font-size: 1.5625rem;
  font-family: serif; }

#message .img {
  width: 100%;
  height: 784px;
  position: absolute;
  top: 0px;
  right: 0px;
  z-index: 0;
  overflow: hidden; }

#links {
  width: 980px;
  margin-left: auto;
  margin-right: auto;
  padding-top: 100px;
  margin-bottom: 50px;
  clear: both; }

#links a {
  margin-right: 20px; }

#links a.last {
  margin-right: 0px; }
